@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);
@primaryColor: #29d9c2;
@successColor: #7ac673;
@infoColor: #27aae0;
@warningColor: #faaf40;
@dangerColor: #f97352;
@titleFont: 'Montserrat', sans-serif;
@textFont: 'Raleway', sans-serif;
@isSquareButtons: false;
.button-variant(@background) {
  @color: #fff;
  @border: @background;
  @active-background: if(
    eq(@background, @color),
    #d4d4d4,
    darken(@background, 15%)
  );
  @active-border: @active-background;

  background-color: @background;
  border-color: @border;

  &:hover,
  &:focus,
  &.focus,
  &:active,
  &.active {
    background-color: @active-background;
    border-color: @active-border;
  }
}

.button-variant-primary(@background) {
  @border: @background;
  @active-background: #111;
  @active-border: @active-background;

  background-color: @background;
  border-color: @border;

  &:hover,
  &:focus,
  &.focus,
  &:active,
  &.active {
    background-color: @active-background;
    border-color: @active-border;
  }
}

.link-variant(@background) {
  @color: #fff;
  @active-color: if(
    eq(@background, @color),
    #d4d4d4,
    darken(@background, 15%)
  );

  color: @background;

  &:hover,
  &:focus,
  &.focus,
  &:active,
  &.active {
    color: @active-color;
  }
}

.btn.btn-primary { .button-variant-primary(@primaryColor); }
.btn.btn-info { .button-variant(@infoColor); }
.btn.btn-success { .button-variant(@successColor); }
.btn.btn-warning { .button-variant(@warningColor); }
.btn.btn-danger { .button-variant(@dangerColor); }

.text-primary { color: @primaryColor !important; }
.text-info { color: @infoColor !important; }
.text-success { color: @successColor !important; }
.text-warning { color: @warningColor !important; }
.text-danger { color: @dangerColor !important; }

a { .link-variant(@primaryColor); }

.mbr-primary-color,
.s2-box:hover .s2-box-ico div,
.content8 .nav-tabs > li > a::after,
.extFooter1 ul li:before,
.mbr-gallery-filter li:hover,
.extFooter1 ul li a:hover {
  color: @primaryColor !important;
}

.navbar-nav > li > a:hover,
.dropdown1-menu > li > a:hover,
.nav > li > a:hover, .nav > li > a:focus,
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus,
.dropdown-menu a:hover,
.nav-tabs > li.active > a,
.content8 .nav-tabs > li.active > a {
  color: @primaryColor !important;
}

.cta-wrap.bg-dark .cta-btn.btn-default:hover,
.cta-wrap .cta-btn.btn-default:hover,
.mbr-primary-bgColor,
.nav-tabs > li > a::after,
.services-s5 .service-content:hover i {
  background: @primaryColor !important;
}

blockquote {
  border-left-color: @primaryColor;
}

.process-step2 .btn-circle:hover,
.process-step2 .btn-info,
.mbr-slider .carousel-control:hover, {
  background: @primaryColor !important;
  border-color: @primaryColor !important;
}

.services-s5 .service-content:hover i:after,
.cta-wrap.bg-dark .cta-btn:hover ,
.cta-wrap.bg-primary .cta-btn:hover,
.nav-link.btn.btn-primary:hover {
  border-color: @primaryColor;

}

.mbr-gallery-filter li.active {
  color: @primaryColor;
  border-color: @primaryColor;
}

.cta-wrap .cta-btn.btn-default:hover,
.cta-wrap.bg-dark .cta-btn.btn-default:hover {
  background: @primaryColor;
  border-color: @primaryColor;
}

.mbr-title-font,
.mbr-gallery-filter li {
  font-family: @titleFont !important;
}

.mbr-text-font,
p {
  font-family: @textFont !important;
}

.btn when(@isSquareButtons) {
  border-radius: 0 !important;
}

input when(@isSquareButtons) {
  border-radius: 0 !important;
}@isPublish: true;

#mailtoform-4 {
}

#header9-7 {
}

#msg-box16-e {
SPAN {
  font-size: 30px;
}
}

#header16-i {
}

#social-buttons1-c {
}

#content7-j {
}

#social-buttons1-k {
}

#content7-l {
}

#social-buttons1-m {
}

#header26-p {
}

#msg-box11-q {
}

#msg-box11-r {
}

#form1-s {
}

#social-buttons1-t {
}

#menu2-v {
.simplemenu {
  background-color: #2c2c2c;
  transition: background 0.2s;
}
.navbar-inverse {
  background-color: #2c2c2c;
  transition: background 0.2s;
}
.navbar-fixed-top: ;
.navbar-inverse.scrolled {
  background-color: #2c2c2c;
  transition: background 0.2s;
}
.navbar-toggle: ;
.navbar-collapse: ;
.collapse: ;
.navbar-collapse.in: ;
.nav li  a: ;
.navbar-login: ;
.navbar-right: ;
.mbr-navbar__brand-img mbr-brand__img: ;
.navbar-collapse.collapse.in {
  background-color: #2c2c2c;
  transition: background 0.2s;
}
.mbr-navbar__section {
  background-color: #2c2c2c;
  transition: background 0.2s;
}
.navbar-toggle .icon-bar {
  background: #29d9c2 !important;
}
}

#dropdown-menu-w {
.hide-buttons [data-button] {
  display: none !important;
}
.navbar-brand a {
}
.nav .link, .dropdown-item {
  font-size: 1.6em;
  color: #ffffff;
}
.navbar, .dropdown-menu {
  background: #333;
}
.dropdown-menu .dropdown-toggle[aria-expanded="true"], .dropdown-menu a:hover, .dropdown-menu a:focus {
  background: #292929;
}
.navbar-toggler {
  color: #ffffff;
}
}

#testimonials2-x {
}
